.step-progress{

    margin-bottom:50px;

}

.progress-bar{

    width:100%;
    height:8px;
    background:#eee;
    border-radius:20px;
    overflow:hidden;

}

.progress{

    display:block;
    width:0;
    height:100%;
    transition:.4s;
    background:#0b6dcb;

}

.step-text{

    text-align:center;
    margin-top:15px;
    font-size:14px;
    font-weight:bold;

}


.form-step{

    display:none;
    opacity:0;
    transform:translateY(20px);

}


.form-step.active{

    display:block;
    opacity:1;
    transform:translateY(0);

    animation:fade .5s;

}


@keyframes fade{

from{

opacity:0;
transform:translateY(20px);

}

to{

opacity:1;
transform:translateY(0);

}

}



.form-step h3{

    margin-bottom:20px;

}


.btn-wrap{

    display:flex;
    gap:15px;
    margin-top:40px;

}


.next-btn,
.prev-btn,
.wpcf7-submit{

    border:none;
    padding:15px 30px;
    cursor:pointer;

}



.next-btn,
.wpcf7-submit{

    background:#0b6dcb;
    color:#fff;

}


.prev-btn{

    background:#eee;

}


@media(max-width:768px){

.btn-wrap{

    flex-direction:column;

}

.next-btn,
.prev-btn,
.wpcf7-submit{

    width:100%;

}

}